

/* Header */
header{
    position:fixed;
    top:0;
    left:0;
    width:50%;
    background:none;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:00px 60px;
    transition:all .4s ease;
    z-index:999;
    
}

/* Header after scrolling */
header.shrink{
    padding:0px 0px;
}

/* Logo */
.logo img{
    width:142px;
    transition:all .4s ease;
}

/* Smaller Logo */
header.shrink .logo img{
    width:100px;
}




/* Responsive */
@media(max-width:768px){


.logo img{
    width:125px;
}

header.shrink .logo img{
    width:110px;
}

 }

@media(max-width:480px){

.logo img{
    width:140px;
}

header.shrink .logo img{
    width:90px;
}

 
}
 